Bug 38948 - Some problems with ATI Mobility 4 display
Some problems with ATI Mobility 4 display
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-03 09:44 EDT by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-26 06:43:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-05-03 09:44:23 EDT
Description of Problem:
Closing down KDE blacks out the screen instead of graying it (the way it 
works for all other graphics cards I tried).
Running nedit (from powertools) causes everything in the nedit window to 
flicker (works with all other graphics cards I tried).

How Reproducible:
always

Nice excuse to have them buy you a new notebook, Mike. ;)
Comment 1 Mike A. Harris 2001-05-07 06:30:51 EDT
Quite honestly, I currently have zero use for a notebook, and while it might
be a nice toy, I would not want to take advantage of company resources just
for a single bug like that..  ;o)

What would be more useful (and cheaper) would be a joe blow run of the mill
motherboard with AGP 4x on it.  Then I could use my Mobility M4 AGP
engineering sample from ATI.  I'd also have another mobo for testing with,
so it would kill 2 birds with one stone.  I'll have to talk to pb about it
sometime.

I think the 4.0.99.x code might solve numerous problems like this though.
Hold tight and cross fingers for 4.1.x RSN.
Comment 2 Bernhard Rosenkraenzer 2001-05-09 04:45:39 EDT
Another M4 problem: If you enable "Fade in tooltips" in KDE, they'll fade in, 
but turn all black when they're supposed to be ready. (Doesn't happen on any 
other chipset).

I'll check out if the current CVS fixes this when I have the time.
Comment 3 Mike A. Harris 2001-05-09 05:35:03 EDT
I think the fade in tooltips is a bug in KDE myself, as I have it disabled,
but it remains enabled.  Fade in tooltips sometimes fades in (despite being
disabled), and sometimes fades in and then turns black as you describe.  This
occurs on r128 cards and Radeon cards.  I haven't tried others yet. It is
definitely not tied to just the M4.  That is most likely a separate bug though
wether it is in X or KDE or Qt..  We'll have to investigate it deeper...
Comment 4 Mike A. Harris 2002-07-26 06:43:43 EDT
Pinging to see if this still occurs in 7.3 and/or rawhide.
Comment 5 Mike A. Harris 2002-09-05 15:46:32 EDT
Closing bug CURRENTRELEASE, assuming it works now.  Please reopen
if problem persists.

Note You need to log in before you can comment on or make changes to this bug.